* {
    box-sizing: border-box
}

a {
    color: #333;
}

a:focus, a:hover {
    color: #ef0012;
}

.container {
    width: 1200px;
    /* margin: 0 auto; */
    display: block;
}

.head {
    border-bottom: 1px solid #EFEFEF;
    height: 80px;
    width: 100%;
    line-height: 68px;
    margin-top: 10px;
}

.cph_l span {
    /* line-height: 60px; */
}

.cph_l span.popmenu {
    /* line-height: 60px; */
}

.psosocho {
    padding-left: 0;
    width: 100px;
}

.select dt {
    width: 80px;
}

.psosotxt .kw {
    line-height: 32px;
    height: 27px;
}

.school-btn {
    background-color: #E71D26;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    height: 45px;
    display: inline-block;
    line-height: 45px;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    margin-top: 15px;
    border-radius: 5px;
    margin-left: 20px;
}

.header-list li {
    /* line-height: 65px; */
    display: inline-block;
    vertical-align: middle;
}

.import-input {
    width: 400px;
    height: 45px;
    border: none;
    background-color: #fff;
    line-height: 45px;
    padding-left: 15px;
    font-size: 15px;
    margin-top: 15px;
    border: 2px solid #E61312;
    outline: none;
}

.search-btn {
    height: 45px;
    margin-top: 15px;
    margin-left: -5px;
    border: none;
    /* background-color: #E71D26; */
    background: url('https://dl2.eeworld.com.cn/www/Reference_Designs/image/search.png') no-repeat;
    color: #fff;
    font-size: 18px;
    width: 71px;
    text-align: center;
    cursor: pointer;
    background-size: cover;
}

.upload {
    margin-top: 25px;
}

.upload a {
    float: left;
    width: 75px;
    margin: 0 10px 0 0;
    padding: 0 0 0 30px;
    background: url('https://dl2.eeworld.com.cn/www/Reference_Designs/image/train_channel.png') 0 -64px no-repeat;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
}

.header-list li span {
    color: #949494;
    font-size: 15px;
    margin-right: 7px;
    vertical-align: middle;
}

.loginpic {
    /* float: left; */
    /* width: 50px; */
    position: relative;
    /* top: 20px; */
    margin-right: 20px;
}

.loginpic img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    /* margin: -12px 0 0; */
    vertical-align: middle;
}

.userlogin {
    width: 180px;
    z-index: 20;
    position: absolute;
    top: 56px;
    left: -67px;
    border: 1px solid #CCC;
    background: #FFF;
    padding: 10px 0;
    text-align: center;
}

.loginpic .userlogin p {
    line-height: 40px;
    text-align: center;
    font-weight: bold;
}

.txtc1 {
    color: #e60012;
}

.txtc1 a {
    color: #e60012;
}

.header-list li dl {
    line-height: 40px;
    padding: 0;
}

.userlogin dl dt {
    padding: 0;
    text-align: center;
}

.userlogin dl dd.usericon5 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 32px -1256px no-repeat;
}

.userlogin dl dd a {
    line-height: 45px;
}

.userlogin dl dd {
    text-align: left;
    padding: 0 40px;
}

.userlogin dl dd.usericon1 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 30px -976px no-repeat;
}

.userlogin dl dd.usericon2 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 32px -1046px no-repeat;
}

.userlogin dl dd.usericon3 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 32px -1118px no-repeat;
}

.userlogin dl dd.usericon4 {
    background: url('https://training.eeworld.com.cn/assets/style2017/images/ti_live.png') 32px -1187px no-repeat;
}

.userlogin {
    text-align: center;
}

.logintxt {
    float: left;
    width: 120px;
    padding: 5px 0 0 10px;
}

.logintxt a:hover {
    color: #FFF;
    border: 1px solid #e60012;
    border-radius: 3px;
    padding: 5px 10px;
    background: #e60012;
}

.logintxt a {
    color: #FFF;
    border: 1px solid #25aff7;
    border-radius: 3px;
    padding: 5px 10px;
    background: #25aff7;
}

.upload a:hover {
    float: left;
    width: 75px;
    padding: 0 0 0 30px;
    background: url('https://dl2.eeworld.com.cn/www/Reference_Designs/image/train_channel.png') 0 -87px no-repeat;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
}

.upload a:hover span {
    color: #ef0012;
}

.upload a {
    float: left;
    width: 75px;
    margin: 0 10px 0 0;
    padding: 0 0 0 30px;
    background: url('https://dl2.eeworld.com.cn/www/Reference_Designs/image/train_channel.png') 0 -64px no-repeat;
    height: 23px;
    line-height: 23px;
    overflow: hidden;
}

.upload {
    margin-top: 25px;
}

.recommend_clas {
    font-size: 22px;
    font-weight: 600;
    text-align: left;
    margin-top: 55px;
    margin-bottom: 15px;
}

.recommend_clas ul {
    display: inline-block;
    vertical-align: text-bottom;
}

.recommend_clas ul li {
    float: left;
}

.recommend_clas ul li a {
    font-size: 18px;
    font-weight: 400;
    color: #666;
    line-height: 30px;
    margin-left: 45px;
}

.recommend_clas ul li.cur a {
    color: #ef0012;
    border-bottom: 1px solid #ef0012;
    padding-bottom: 5px;
}

.newest-class-tit .slider3 .slide p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 400;
    padding: 0 10px;
    margin: 10px auto;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#nav .right-bar .btn li {
    clear: none;
}

.dropdown-menu {
    padding: 0;
    margin: 0;
}

.pull-down-box {
    width: 1200px;
    box-sizing: border-box;
}

.navbar-black {
    background-color: #222;
    height: 44px !important;
}

/* .navbar-default{
    background-color: #222;
} */
.navbar-black .navbar-nav>li>a:focus, .navbar-black .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #222;
}

.navbar-black .navbar-nav>.open>a, .navbar-black .navbar-nav>.open>a:focus, .navbar-black .navbar-nav>.open>a:hover {
    background-color: #222;
    color: #fff;
}

.left_nbox {
    width: 860px;
    float: left;
}

.right_nbox {
    width: 300px;
    float: right;
}

.crumbs_box .breadcrumb {
    background-color: #fff;
    margin: 10px 0;
}

.crumbs_box ol li a:hover {
    color: #037362;
}

.navbar.navbar-fixed-top {
    width: 1200px;
}

.navbar-black .navbar-nav>li>a {
    color: #9d9d9d;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 19px;
}

.jumbotron .h1, .jumbotron h1 {
    font-size: 36px;
    font-weight: 500;
    color: #333;
    line-height: 45px;
}

.jumbotron .h2, .jumbotron h2 {
    font-size: 24px;
    margin-top: 20px;
    font-weight: 100;
    margin-bottom: 10px;
    color: #333;
}

.container-fluid {
    padding: 0;
}

.intro_box .h3, .intro_box h3 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.intro_box p {
    margin: 0 0 10px;
    font-size: 14px;
    line-height: 22px;
}

.intro_box, .download_box, .document_box, .device_box, .discuss_box, .copyright_box ,.bbs_box {
    margin-top: 55px;
}

.copyright_box {
    margin-bottom: 35px;
}

.btn-purple {
    /* background-color: #6f5499; */
    background-color: #e60012;
    border: none;
    color: #fff;
}

.btn.btn-purple:hover {
    font-size: 14px;
    color: #fff;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}

.bs-callout-purple {
    /* border-left-color: #6f5499; */
    border-left-color: #eee;
}

.bs-callout ul, .document_box ul {
    margin-bottom: 10px;
}

.bs-callout ul li, .document_box ul li {
    line-height: 25px;
    font-size: 14px;
}

.bs-callout ul li a {
    word-break: break-all;
}

.bs-callout ul li a:hover, .document_box ul li a:hover {
    color: #037362;
    text-decoration: underline;
}

.device_box table.reference td a:hover {
    color: #037362;
    text-decoration: underline;
}

.device_box table.reference th {
    color: #333;
    background-color: #eee;
    border: 1px solid #eee;
    font-size: 14px;
    padding: 8px;
    vertical-align: top;
    text-align: left;
}

.device_box table.reference td {
    line-height: 2em;
    min-width: 24px;
    border: 1px solid #d4d4d4;
    padding: 5px;
    padding-top: 7px;
    padding-bottom: 7px;
    vertical-align: middle !important;
}

.comment_dipt {
    width: 745px;
}

.comment_dipt textarea {
    padding: 5px;
    width: 100%
}

.moreliststy {
    border: 1px solid #ddd;
    margin: 20px 0;
    padding: 15px 0;
    text-align: center;
}

.moreliststy a {
    background: url('/www/statics/hp/images/eeworld_indexicon.png') 0 -394px no-repeat;
    padding: 0 0 0 30px;
}

.project_rbox .more-li li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 30px;
}

.project_rbox .more-li li a:hover {
    color: #037362;
    text-decoration: underline;
}

.elsemore a:hover {
    color: #037362;
}

.download_rbox ul li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 30px;
}

.download_rbox .more-li li a:hover {
    color: #037362;
    text-decoration: underline;
}

.university_rbox ul li.flex {
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
}

.university_rbox ul li {
    margin-bottom: 10px;
}

.university_rbox ul li p {
    margin-top: 5px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.university_rbox ul li.flex div {
    width: 48%;
}

.ecolor {
    color: #ef0012;
}

.bbs_rbox ul li, .news_rbox ul li, .datasheet_rbox ul li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 30px;
}

.bbs_rbox ul li a:hover, .news_rbox ul li a:hover, .datasheet_rbox ul li a:hover {
    color: #037362;
    text-decoration: underline;
}

.cy_box {
    background-color: #F5F5F5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    overflow: hidden;
    border: 1px solid #e3e3e3;
}

.loginpic:hover .userlogin {
    display: block !important;
}

.jumbotron {
    background-color: #f8f8f8;
}

/* #Mcenter {
    margin-top: 15px;
}

#Mcenter .drop-box {
    width: 130px;
}

#Mcenter p a {
    margin: 10px 3px 0 0;
    font-size: 14px;
    float: left;
    border: 2px solid #e60012;
    padding: 0 12px;
    background: #FFF;
    color: #e60012;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
}

#Mcenter p a:hover {
    background-color: #e60012;
    color: #fff;
} */

.dropdown_list {
    position: absolute;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    top: 43px;
    left: -16px;
    z-index: 999;
    width: 150px;
    display: none;
}

.dropdown_list li a {
    line-height: 25px;
}

.dropdown:hover .dropdown_list {
    display: block;
}

.dropdown {
    position: relative;
}

.left_bx .intr_list {
    margin-top: 12px;
}

.dropdown_list>li>a {
    display: block;
    padding: 3px 20px;
}

.dropdown_list>li>a:focus, .dropdown_list>li>a:hover {
    background-color: #5C5C5C;
    color: #fff;
}

.navbar-collapse {
    padding-left: 0;
}

.navbar-collapse ul {
    overflow: inherit;
}

.pl0 {
    padding-left: 0;
}

.navbar-black .navbar-nav>li {
    margin-right: 30px;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */
.bbs_box .list-group-item {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    position: relative;
    display: block;
    padding: .5rem 1rem;
    color: #212529;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
    gap: 1rem!important;
    display: flex!important;
}

.bbs_box .list-group-item:hover {
    background-color: #F8F9FA;
}

.bbs_box .rounded-circle {
    border-radius: 50% !important;
    flex-shrink: 0 !important;
}

.bbs_box .gap-2 {
    gap: .5rem!important;
}

.bbs_box .w-100 {
    width: 100%!important;
}

.bbs_box .d-flex {
    display: flex!important;
}

.bbs_box .list-group {
    width: auto;
    max-width: 859px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    padding-left: 0;
    border-radius: .25rem;
}

.bbs_box .list-group .list-group-item:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}

.bbs_box .rounded-circle {
    border-radius: 50% !important;
}

.bbs_box .flex-shrink-0 {
    flex-shrink: 0 !important;
}

.bbs_box .justify-content-between {
    justify-content: space-between !important;
    gap: .5rem !important;
    width: 100% !important;
    display: flex !important;
    overflow: hidden;
}

.bbs_box .h4 {
    font-size: 16px;
    font-weight: 600;
    color: #333;
    margin: 0 0 3px;
    padding: 0;
    width: 730px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.bbs_box .justify-content-between p {
    color: #666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 730px;
}

.bbs_box .justify-content-between .text-nowrap {
    color: #999;
}

#xqh img {
    max-width: 100%;
    height: auto !important;
}

.addon-info-box {
    padding: 10px 15px;
    border: 1px solid #ddd;
    background: #f7f9ff;
    background-color: rgb(247, 249, 255);
    margin-bottom: 20px;
}

.addon-info-box.dataSheet {
    background-color: #F1F1F1;
    border: 3px solid #C8C8C8;
    padding: 20px 20px 5px;
}

.addon-info-box.dataSheet .h3 {
    font-size: 24px;
    color: #B50707;
    margin: 0;
    padding: 0;
    text-align: left;
}
.addon-info-box.dataSheet .tt {
   font-size: 12px;
    text-align: right;
    color: #878787;
}

.addon-info-box.dataSheet .datasheet-box {
    border: 1px solid #C8C8C8;
    border-radius: 7px;
    background-color: #fff;
    overflow: hidden;
    margin: 20px 0;
}

.addon-info-box.dataSheet .data-input {
    border: none;
    line-height: 40px;
    height: 40px;
    padding: 0 5px;
    width: 85%;
    color: #666;
outline: none;}

.search-datasheet-btn {
    text-indent: -2000em;
    float: right;
    width: 17px;
    height: 30px;
    overflow: hidden;
    background: url('/www/statics/images/eeworld_indexicon.png') 0px -624px no-repeat;
    margin-right: 10px;
    margin-top: 5px;
}


.header-list{
    overflow:inherit;
}
.header-list .sug{
   top:60px;
   display: none;
}
.dwc_sorde {
    margin: 30px 0 0;
  }
  .dwc_sorde .h3{
    margin-bottom: 20px;
    display: block;
    }
  .dzdlbody {
    border-top: 1px #e1e1e1 solid;
    padding-top: 20px;
  }
  .sorde_txt {
    width: 820px;
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 15px;
  }
  .dzdlbody li {
    height: 64px;
    border-bottom: 1px #e1e1e1 dashed;
  }
  .dzdlbody li div {
    height: 50px;
    float: left;
    padding-top: 12px;
  }
  .dzdlbody li img {
    height: 40px;
    margin-right: 10px;
    vertical-align: middle;
  }
  .dzdlbody li a {
    line-height: 60px;
    font-size: 16px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  
  .bjimglist li {
    width: 50%;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    padding: 0 10px;
  }
  .bjimglist li a {
    line-height: 30px;
    font-size: 16px;
    height: 30px;
  }
  .bjimglist img {
    width: 100%;
    display: block;
    height: 64px;
  }
  .bjimglist a span {
    font-size: 14px;
    line-height: 24px !important;
    margin-bottom: 20px;
    height: 50px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    white-space: normal;
  }
  

.newsftln{width:420px;float:left;}
.newsftln .qrcode{width:120px;margin:10px 10px 0;float:left;text-align:center;}
.newsftln .qrcode img{width:100%;}

#overviewExpand{display: block !important;}
#overviewSectionMore{display: none !important;}

.loginbbtn .message-num{
    top: 5px;
    right: 5px;
}
.bg_bix {
      background: rgba(0, 0, 0, .5);
      width: 100%;
      height: 100%;
      position: fixed;
      z-index: 90;
      top: 0;
      display: none;
}
.alert_bx {
      max-width: 800px;
      height: 500px;
      background-color: #fff;
      box-shadow: 0px 2px 10px 0px #f58c8c;
      position: fixed;
      top: 20%;
      left: 0;
      right: 0;
      margin: auto;
      z-index: 99;
      padding: 15px;
      border-radius: 3px;
      display: none;
    text-align: center;
}
.alert_bx img {
    max-width: 760px;
    max-height: 460px;
}
.close_btn {
      font-size: 20px;
      color: #333;
      border-radius: 50%;
      text-align: center;
      line-height: 25px;
      display: block;
      margin-bottom: 15px;
      position: absolute;
      right: 0;
      top: 0;
      width: 25px;
      height: 25px;
}
.show-message {
      white-space: normal;
      padding: 0 5px;
      font-size: 12px;
      color: #777;
      overflow: hidden;
          background: #fff;
      position: relative;
      line-height: 22px;
}
.weixinrel{
    padding-bottom: 15px;
    position: relative;
    font-size: 16px;
}
.weixinrel .weixinsp{
    background: url(https://www.eeworld.com.cn/huodong/TI_20240910_webinar/image/icon8.png) no-repeat;
    background-size: 100%;
    height: 20px;width: 25px;
    display: inline-block;
}
.weixinimg {
    position: absolute;
    width: 200px;
    top: 30px;
    right: 0px;
    padding: 15px;
    background: #fff;
    border: 1px solid #ccc;
    z-index: 999;
    display: none;
}
.weixinimg img{
    width: 100%;
}
.weixinimg p{
    font-size: 12px;
    margin: 0;
}

.alert-downrem .close-wodedown{
  position: absolute;
  right: 4px;
  top: 4px;
  background-color: #fff;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  text-align: center;
  line-height: 25px;
}
.alert-downrem {
  background-color: #fff;
  width: 550px;
  height: 420px;
  position: fixed;
  top: 20%;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1000000000;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  padding: 20px 15px;
}
.alert-downrem p {
  font-size: 16px;
  margin-bottom: 30px;
}
.alert-downrem ul li {
  height: 64px;
  border-bottom: 1px #e1e1e1 dashed;
}
.downremlist li div {
  height: 50px;
  float: left;
  padding-top: 12px;
}
.downremlist li img {
  height: 40px;
  margin-right: 10px;
  vertical-align: middle;
}
.downremlist li a {
  line-height: 60px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
}

.bg-all {
  background-color: rgba(0, 0, 0, .3);
  width: 100%;
  height: 100%;
  z-index: 98;
  position: fixed;
  top: 0;
}